img {
	display: inherit;
}

.box {
	background-color: #fff;
	overflow: hidden;
}
.banner a{
	display:block;
}
.zlhzxy_name{
	text-align: center;
	padding: 1.8rem 0 1rem;
	color: #3e7bd4;
	font-size: 1.3rem;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.zlhzxy_name p{
	position: relative;
}
.zlhzxy_name p i{
	width: 8%;
	display: inline-block;
	transform: translateY(-0.6rem);
	-webkit-transform: translateY(-0.6rem);
	-moz-transform: translateY(-0.6rem);
	padding-right: 0.2rem;
}
.zlhzxy_ctn{
	padding: 0 3%;
}
.zlhzxy_txt p{
	text-indent: 2rem;
	padding-bottom: 1.5rem;
	line-height: 1.6rem;
	color: #404040;
	font-size: 1.2rem;
}
.zlhzxy_txt p span{
	font-weight: bold;
}
.zlhzxy_mg{
	padding-bottom: 0.8rem;
}
.zlhzxy_mg2{
	padding: 0 5% 0.8rem;
}
.zlhzxy_txt2{
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	color: #404040;
	padding: 1rem 0 1.8rem;
}
.zlhzxy_btn a{
	width: 90%;
	margin: 0 auto;
	line-height: 2.8rem;
	font-size: 1.3rem;
	color: #fff;
	background-color: #e51a04;
	display: block;
	text-align: center;
}
.zlhzxy_btn a i{
	display: inline-block;
	width: 5%;
	transform: translateY(0.3rem);
	-webkit-transform: translateY(0.3rem);
	-moz-transform: translateY(0.3rem);
	margin-left: 0.5rem;
}
.qzdzbme_ctn{
	background-color: #3e7bd4;
	padding: 0 3% 2rem;
	overflow: hidden;
}
.qzdzbme_ctn_txt{
	padding: 1.5rem 0;
	text-align: center;
	font-size: 1.2rem;
	color: #fff;
	line-height: 1.8rem;
}
.qzdzbme_dzb{
	padding: 0.8rem 3%;
	background-color: #fff;
	margin-bottom: 0.8rem;
}
.qzdzbme_dzb_list{
	display: flex;
	justify-content: space-between;
}
.qzdzbme_dzb_list li{
	width: 24%;
}
.qzdzbme_dzb_name{
	padding: 0.8rem 0 0;
	display: flex;
	justify-content: space-between;
}
.qzdzbme_dzb_name p{
	padding: 0 2%;
	background-color: #3e7bd4;
	line-height: 2.2rem;
	font-size: 1.1rem;
	color: #fff;
	font-weight: bold;
}
.qzdzbme_dzb_name a{
	display: block;
	padding: 0 5%;
	color: #fff;
	background-color: #3e7bd4;
	line-height: 1.8rem;
	height: 1.8rem;
	text-align: center;
	margin-top: 0.2rem;
	border-radius: 0.9rem;
}
.ykbbdys .zlhzxy_name p:nth-child(2){
	color: #404040;
	font-size: 0.9rem;
	padding-top: 0.5rem;
}
.dist_li{
	overflow: hidden;
}
.dist_li ul li{
	width: 47%;
	float: left;
	margin-left:2%;
}
.dist_li ul li p{
	height:4rem;
	font-weight: 600;
	color: #404040;
	margin-top: 1rem;
	font-size: 1.2rem;
}
.red_box{
	background-color: #3e7bd4;
	padding: 2rem 0rem;
}
.h_list,.h_list1{
	color: #FFFFFF;
	text-align: center;
}
.h_list1{
	font-size: 1.2rem;
	padding-bottom: 1rem;
}
.post_size p{
	font-size: 1.3rem;
	text-align: center;
	line-height: 2.5rem;
	color: #ffffff;
}
.host_box ul li{
	width: 95%;
	margin: 2rem auto;
	padding: 1rem 2%;
	background-color: #FFFFFF;
	overflow: hidden;
}
.host_box ul li div:nth-child(2){
	background-color: #F61D14;
	font-size: 1.2rem;
	width: 50%;
	color: #FFFFFF;
	text-align: center;
	line-height: 2.5rem;
	float: left;
	
}
.host_box ul li div:nth-child(3){
float: right;
width: 30%;
text-align: center;
color: #FFFFFF;	
background-color: #F61D14;
line-height: 2.5rem;
border-radius: 2rem;
font-size: 1.1rem;
}
.wt_float{
	background-color: #FFFFFF;
	
}
#ban_box{
	font-weight: 100;
	font-size: 1rem;
}
#ban_box1{
	font-weight: 100;
	font-size: 1rem;
}
.an_hot{
	width: 60%;
	margin: 2rem auto;
	height: 3rem;
	line-height: 3rem;
	background-color: #E71902;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.3rem;
	font-weight: 600;
	
}
.an_hot1{
	width: 60%;
	margin: 2rem auto;
	height: 3rem;
	line-height: 3rem;
	background-color: #FFFFFF;
	color: #E71902;
	text-align: center;
	font-size: 1.3rem;
	font-weight: 600;
}
.an_hot a{
	background-color: #3e7bd4;
}
.kc2 {
    color: #ffffff;
    display: block;
}
.kc3 {
    color: #3e7bd4;
    display: block;
}
.xdf_kohf{

	width: 95%;
	margin:0 auto;
}
.red_box ul li{
	overflow: hidden;
	border-bottom: 0.1rem #e4e4e4 solid;
	background-color: #FFFFFF;
	line-height: 2rem;
	font-weight: 600;
}
.red_box ul li:nth-child(1){
	color: #E71902;
	border-bottom:0.1rem #e4e4e4 solid;
}
.red_box ul li div{
	float: left;
	width:16%;
	text-align: center;
}
.red_box ul li div:nth-child(1){
	width: 14%;
}
.red_box ul li div:nth-child(4){
	width: 18%;
}
.red_box ul li div a{
	color: #ff0000;
}
.zc_box{
	margin: 2rem 0;
}
.font_top{
	overflow: hidden;
}
.font_top ul li{
	width: 45%;
	float: left;
	margin-left:3.3333%;
	margin-bottom: 1rem;
	box-shadow: 0.1rem 0.1rem 0.5rem #404040;
}
.box_solid{
	overflow: hidden;
	line-height:2.5rem;
	width: 90%;
	margin: 0 auto;
}
.jd1{
	font-weight: 600;
	color: #3e7bd4;
	float: left;
}
.jd2{
	float: right;
}
.box_solid1{
	overflow:hidden ;
	line-height: 2rem;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 2rem;
}
.jd3{
	width: 50%;
	border: 0.05rem solid #3e7bd4;
	float: left;
	text-align: center;
}
.jd4{
	width: 50%;
	border: 0.05rem solid #3e7bd4;
	background-color: #3e7bd4;
	float: left;
	text-align: center;
	color: #FFFFFF;
}
.kc1 {
	color: #222;
}
.xzkc_form {
    margin: 0.8rem 3%;
    padding: 1.5rem 2%;
    background-color: #fff;
    border: 0.1rem solid #e1e1e1;
    border-radius: 1rem;
}
.xzkc_form .zyxz_wt_top {
    padding-bottom: 1rem;
    border-bottom: 0.1rem solid #e1e1e1;
}
.zyxz_name {
    overflow: hidden;
    height: 2.3rem;
}
.xzkc_top_left {
    width: 50%;
    overflow: hidden;
    float: left;
    height: 2.3rem;
}
.zyxz_name_bg {
    float: left;
    display: block;
    width: 0.3rem;
    height: 100%;
    background-color: #fa6c37;
}
.zyxz_name h2 {
    float: left;
    line-height: 2.3rem;
    padding-left: 3%;
    color: #3e7bd4;
}
.xzkc_list {
    float: right;
    overflow: hidden;
    width: 50%;
}
.xzkc_list {
    float: right;
    overflow: hidden;
    width: 50%;
}
.xzkc_list {
    float: right;
    overflow: hidden;
    width: 50%;
}
.xzkc_list {
    float: right;
    overflow: hidden;
    width: 50%;
}
.xzkc_list {
    float: right;
    overflow: hidden;
    width: 50%;
}
.form_ctn form {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.form_ipt_txt {
    width: 48%;
    border: 0.1rem solid #3e7bd4;
    height: 2.8rem;
    padding-left: 2%;
    border-radius: 0.8rem;
    overflow: hidden;
}
.xzkc_list li {
    float: left;
    line-height: 2.3rem;
}
.form_ipt_txt input {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    border-radius: 0.8rem;
}
.form_ipt_txt2 {
    width: 100%;
    border: 0.1rem solid #3e7bd4;
    height: 2.8rem;
    padding-left: 2%;
    border-radius: 0.8rem;
    overflow: hidden;
    margin-top: 1rem;
}
.form_ipt_txt2 select {
    width: 100%;
    height: 100%;
    outline: none;
    color: #656565;
}
.xzkc_list li:nth-child(2) {
    padding: 0 3%;
    border-radius: 1.15rem;
    background-color: #3e7bd4;
    margin-left: 1%;
}
.form_ctn button {
    width: 100%;
    height: 2.8rem;
    color: #fff;
    background-color: #3e7bd4;
    border-radius: 0.8rem;
}
.form_ctn form p {
    font-size: 0.8rem;
    padding: 0.8rem 0;
    text-align: center;
}